summaryrefslogtreecommitdiff
path: root/qa/001
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
committerIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
commit47e6e7c84f008a53061e661f31ae96629bc694ef (patch)
tree648a07f3b5b9d67ce19b0fd72e8caa1175c98f1a /qa/001
downloadpcp-47e6e7c84f008a53061e661f31ae96629bc694ef.tar.gz
Debian 3.9.10debian/3.9.10debian
Diffstat (limited to 'qa/001')
-rwxr-xr-xqa/00117
1 files changed, 17 insertions, 0 deletions
diff --git a/qa/001 b/qa/001
new file mode 100755
index 0000000..6f7711b
--- /dev/null
+++ b/qa/001
@@ -0,0 +1,17 @@
+#!/bin/sh
+# PCP QA Test No. 001
+# exercise the PDU encode/decode ... no PMCD involvement
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+src/pducheck